<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8" />
    <title></title>
    <link rel="stylesheet" href="sass/style.css">
</head>

<body>
    <div><header>
        <h1>Rosor</h1>
        <nav>
            <ul>
                <li><a href="sida1.html" class="current">Daggros</a></li>
                <li><a href="sida2.html">Filtros</a></li>
                <li><a href="sida3.html">Nyponros</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h2>Daggros</h2>
        <img src="bilder/640px-Vibrant.jpg" alt="Daggros">
        <p>Daggros (Rosa glauca), en art i familjen rosväxter och förekommer naturligt i Södra och östra Europa. Vägkanter, skogsbryn, tippar, ruderatmark, klippor, bangårdar och grustag. Den odlas som prydnadsväxt i Sverige och förekommer förvildad.</p>
        <p>Arten bilar en stor, grenig buske, 1–3 m med rödbruna grenar och med svagt böjda taggar. Årsskotten är blådaggiga och tagglösa eller med mycket få taggar. Bladen är parbladiga med 5-7 delblad som är kala, smalt elliptiska, matt blågrå med rödanstrukna nerver. Kanterna är enkelsågade och stiplerna är smala och helbräddade. Blommorna sitter 1-5 på kala skaft. Foderbladen är långa, smala, hela foderblad och utan flikar. Kronbladen är mörkt rosa med vit bas. Nyponen mognar sent på säsongen, de är runda, rödbruna med framåtriktade foderblad som faller av sent.</p>
    </main>
    <footer>
        <p>Webbutveckling 2</p>
    </footer></div>
</body>

</html>
